Subject: Used Equipment

From: Peter Goering <[email-masked]>
Date: Thu, 23 May 1996 18:41:05 -0600 (MDT)

Wow!  Thanks for all the responses.  I have a much better idea of where I 
want to end up in price.  Funny thing was, the guy wouldn't give me an 
asking price (except for the anvil) - he insisted that I ask around for 
prices so I wouldn't be scared off. 
Thanks especially for the strong recommendation on the Hay Budden anvil.  
BTW My barber tipped me off about this deal.  He knew I'd be interested 
and kept it under his hat until he saw me.  What a guy!
Thanks again.  I'll let you know what transpires.
Pete